Skip to main content
GET
Recent new listings

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token in the Authorization header: Authorization: Bearer sk_live_...

Query Parameters

narrative
string

Filter to a single narrative slug.

exchange
enum<string>

Filter to a single exchange.

Available options:
binance,
okx,
bybit,
gateio,
mexc,
bitget,
kucoin,
bingx,
bitmart,
deepcoin,
coinbase,
kraken,
crypto_com,
upbit,
bithumb,
htx,
bitfinex,
bitstamp,
gemini,
bitmex,
deribit,
phemex,
lbank,
bitrue,
coinex,
backpack,
hashkey,
whitebit,
toobit,
hyperliquid,
aster,
dydx,
aevo
venue_type
enum<string>

Optional event-feed venue type filter.

Available options:
cex,
perp_dex,
dex
market_type
enum<string>

Optional event-feed market type filter.

Available options:
spot,
perp,
futures,
options,
margin
event_type
enum<string>

Optional event-feed lifecycle event filter.

Available options:
listing,
delisting,
suspension,
resumption,
prelaunch
asset_class
enum<string>

Optional listed instrument class filter.

Available options:
token,
spot_pair,
perp_contract,
futures_contract,
options_contract
status
enum<string>

Optional event status filter.

Available options:
announced,
scheduled,
live,
completed,
cancelled,
needs_review
confidence
enum<string>

Optional source confidence filter.

Available options:
authoritative,
high,
medium,
low,
proxy,
manual
from
string

ISO date or datetime lower bound.

to
string

ISO date or datetime upper bound.

days
integer
default:90

How many days back to include. Default 90.

Required range: 1 <= x <= 365
limit
integer
default:200

Max rows returned.

Required range: 1 <= x <= 1000
cursor
string

Cursor returned by previous page.

Response

Recent listings.

data
object
required

Endpoint-specific response payload. See the operation response schema.

meta
object
required